.version.research /* version checker */
{
	color: #0000FF;
	background-color: #3E282C;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#u7815
{
	z-index: 40;
	width: 957px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 40px;
	position: relative;
}

#u7816
{
	z-index: 41;
	width: 335px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u7820-4
{
	z-index: 43;
	width: 276px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u7818
{
	z-index: 47;
	width: 343px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 614px;
}

#u8830-4
{
	z-index: 79;
	width: 532px;
	min-height: 29px;
	background-color: transparent;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 212px;
	margin-top: 26px;
	position: relative;
}

#pu7827
{
	width: 0.01px;
	margin-top: 59px;
}

#u7827
{
	z-index: 49;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u7827:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u7828-4
{
	z-index: 50;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u8559
{
	z-index: 74;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u8559:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u8560-4
{
	z-index: 75;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#pu8450
{
	width: 0.01px;
	margin-top: 17px;
}

#u8450
{
	z-index: 54;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u8450:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u8451-4
{
	z-index: 55;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u8503
{
	z-index: 59;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u8503:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u8504-4
{
	z-index: 60;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u8507
{
	z-index: 69;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u8507:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u8508-4
{
	z-index: 70;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#pu8505
{
	width: 0.01px;
	margin-top: 19px;
}

#u8505
{
	z-index: 64;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u8505:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u8506-4
{
	z-index: 65;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u9267
{
	z-index: 83;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u9267:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u9268-4
{
	z-index: 84;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#pu8559,#pu8503,#pu8507,#pu9267,#pu10403
{
	width: 0.01px;
	margin-top: 18px;
}

#u10403
{
	z-index: 88;
	width: 26px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat center center;
}

#u10403:hover
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_hov.png") no-repeat center center;
}

#u7827:active,#u8559:active,#u8450:active,#u8503:active,#u8507:active,#u8505:active,#u9267:active,#u10403:active
{
	width: 26px;
	height: 22px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/thumb_btn_norm.png") no-repeat right center;
}

#u10404-4
{
	z-index: 89;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 343px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

